curl --request PATCH \
--url https://api.hubapi.com/crm/properties/2026-03/{objectType}/groups/{groupName} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"displayOrder": 123,
"label": "<string>"
}
'{
"archived": true,
"label": "<string>",
"name": "<string>",
"displayOrder": 123
}で識別されるプロパティーグループの部分的な更新を実行します。指定されたフィールドが上書きされます。
curl --request PATCH \
--url https://api.hubapi.com/crm/properties/2026-03/{objectType}/groups/{groupName} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"displayOrder": 123,
"label": "<string>"
}
'{
"archived": true,
"label": "<string>",
"name": "<string>",
"displayOrder": 123
}Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.